SDL_GetGamepadAppleSFSymbolsNameForAxis(3)

NAME
SDL_GetGamepadAppleSFSymbolsNameForAxis - Return the sfSymbolsName for a given axis on a gamepad on Apple platforms.

SYNOPSIS
#include <SDL3/SDL_gamepad.h>

const char * SDL_GetGamepadAppleSFSymbolsNameForAxis(SDL_Gamepad *gamepad, SDL_GamepadAxis axis);

FUNCTION PARAMETERS

gamepad
    the gamepad to query.

axis
    an axis on the gamepad.

RETURN VALUE
Returns the sfSymbolsName or NULL if the name can't be found.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetGamepadAppleSFSymbolsNameForButton(3)